body {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 0; padding: 0; font-size: 11px; color:#000; background:url(../images/bg.jpg) repeat-x #E4EBF1; }

a{text-decoration:underline; color:#004780;}
a:hover { text-decoration:none; color:#535353; background-color:#FFDA4C}
#bot{vertical-align: bottom;}
#top{vertical-align: top;} 
img {border:none;}
h4 {margin:20px 10px 15px 10px; border-bottom:1px solid #FFDA4C; color:#004780; line-height:20px; font-size:12px}

.page {width:780px; min-height:500px; margin:0 auto;}
.page p {padding-bottom:0.5em; margin:10px;}
.right_col { background-color:#FFFFFF;line-height:1.3em;}
.right_col p { text-align:justify;}
.left_col {}

.nav { margin:5px 5px 5px 60px; font-weight:bold; color:#004780; text-align:right;}
/*.nav { margin:5px 5px 5px 60px; text-indent:10px; font-weight:bold; color:#004780;}*/
.nav div {display:block; padding:10px 0px 0px 0px; margin-left:1px; line-height:18px}
.nav a{ text-decoration:none; color:#004780; display:block; padding-right:10px ; }
.nav a:hover{ text-decoration:none; color:#535353; background-color:#FFDA4C;}

.navigation {}
.navigation a{ background-image:url(../images/nav_off.png); text-decoration:none; color:#004780; display:block; padding-right:10px ; }
.navigation a:hover{ background-image:url(../images/nav_on.png); background-color:none;}
.navigation span{margin:5px 5px 5px 80px; font-weight:bold; color:#004780; text-align:right; line-height:30px; }

.main_section {}

.main_section table{ margin-left:10px;}
.case {border:1px solid #CCCCCC; margin-right:22px}
.case div {margin-top:10px; border:none;}

.footer {text-align:center;   margin:0px 35px 0px 58px;}
.footer .content {border-top:#CCCCCC 1px solid; line-height:1.5em}
.footer img{border:none}

.float_right { float:right; margin:5px}
.float_left { float:left; margin:5px}

.bold {font-weight:bold}
.blue {color:#004780;}

.center {text-align:center}
.left {text-align:left}


